		/*#new3-main_table a:active {color: ;text-decoration:none}
		#new3-main_table a:visited {color: ;text-decoration:none}
		#new3-main_table a:link {color: ;text-decoration:none}
		#new3-main_table a:hover {color: ;text-decoration:underline}
		#new3-navigator_table select{font-size:9pxpx;}*/
		#hidden_iframe{visibility:hidden;left:0;position:absolute;}
		body {}
		.new3-main_table, .new3-main_table a {color:#000000; font-family:Arial; text-align:right; font-size:13; direction:rtl;}
		#new3-navigator_table, .new3-upd a {font-weight:bold;vertical-align:middle;white-space:nowrap;text-align:right;font-size: 13;color: #000000;}	
		.new3-tool {direction:rtl;text-align:right;font-weight:bold;font-size: 13;}
		.new3-contool {direction:rtl;text-align:right;width:100%; }
		.new3-subtool, .new3-subtool a {direction:rtl;text-align:right;font-weight:bold;font-size: 15px;}
		.new3-item_even {font-size:13px;}
		.new3-item_even a {font-size:13px;}
		.new3-item_odd{font-size:13px;}
		.new3-item_odd a {font-size:13px;}
		/*.new3-newd {}*/
		.new3-title a {hoverul: underline;text-decoration: none;}
		.new3-title {hoverul: underline;text-decoration: none;}
		
		
		.new3-title a:hover{text-decoration: underline;}
		
		.new3-date {font-size: 11px;}
		.new3-desc {}
		
		.new3-tb {}
		.new3-writer {}
		.new3-iconImg {padding-left: 5px;;}
		#new3-left_col {width:; vertical-align:top;}
		#new3-center_col {width:; vertical-align:top;}
		#new3-right_col {width:; vertical-align:top;}
		.new3-blank_col {width:2;}
		.new3-blank_row {font-size:3px;}
		.new3-blank {width:8px;}
